Version: www-apache/libapreq2 2.13-r1:2

Depends On: perl? ( >=dev-perl/ExtUtils-XSBuilder-0.23 virtual/perl-version >=www-apache/mod_perl-2 ) =www-servers/apache-2* dev-lang/perl:=[-build(-)]

USE Flags:perl

2.13-r1
"amd64 ppc ppc64 x86"
comments powered by Disqus